
* {
  margin: 0;
  padding: 0;
  font-family: Tahoma, arial, sans-serif;
  font-size: 100%;
  box-sizing: border-box;
}

.picture, .picture img { max-width: 100% !important; height: auto !important; }

body {
  min-width: 780px;
  color: black; 
  background: #eee url('../img/bg-left.gif') left 115px no-repeat;
  font-size: 84%;
}

img {
  border: none;
}

br.clear {
  clear: both;
}



#top {
  height: 68px;
  background: #e4dfbd url('../img/bg-top.jpg') 312px top no-repeat;
  border-bottom: 12px solid #b10900;
  margin-bottom: 45px;
}
#top #h1 {
  position: absolute;
  left: 0;
  top: 18px;
  width: 264px;
  height: 100px;
  padding-top: 6px;
  background-color: white;
  text-align: center;
  font-size: 248%;
  font-weight: bold;
  font-style: italic;
}
#top #h1 span, #top #h1 a {
  position: absolute;
  left: 0;
  top: 0;
  width: 312px;
  height: 119px;
  background: url('../img/actualhistory-logo.gif') left top no-repeat;
}
#top #h2 {
  position: absolute;
  left: 0;
  top: 0;
  width: 305px;
  height: 12px;
  padding: 3px 10px 3px 0;
  font-size: 10px;
  color: white;
  background-color: #b10900;
  text-align: right;
  text-transform: uppercase;
  font-weight: bold;
  font-style: italic;
}
#top #h2 span {
  position: absolute;
  left: 0;
  top: 0;
  width: 315px;
  height: 18px;
  background: url('../img/actualhistory-title.gif') right top no-repeat;
}



#menu {
  position: absolute;
  top: 80px;
  left: 0;
  width: 100%;
  min-width: 780px;
  overflow: hidden;
}
#menu ul {
  width: 100%;
  margin-left: 264px;
  padding-left: 5px;
  height: 26px;
  background: #314c69 url('../img/decor-top-menu.gif') left bottom no-repeat;
  border-top: 8px solid white;
}
#menu li {
  list-style-type: none;
  float: left;
  height: 21px;
  padding: 5px 10px 0 7px;
  background: url('../img/decor-top-menu-item.gif') right top no-repeat;
  white-space: nowrap;
}
#menu li a {
  color: white;
  text-decoration: none;
  font-weight: bold;
}



#left {
  float: left;
  width: 227px;
  padding: 30px 30px 0 10px;
  margin-bottom: 40px;
  background-color: #e4e0bd;
}
#left h3 {
  font-size: 100%;
  padding: 3px 0 8px 27px;
  color: white;
  background: #314c69 url('../img/bg-left-header.gif') left bottom no-repeat;
}
#left ul {
  padding: 7px 0 17px 27px;
}
#left li {
  list-style: outside square;
  padding-bottom: 3px;
}
#left li a {
  color: black;
  text-decoration: none;
}



#right {
  float: right;
  width: 240px;
  padding-top: 30px;
  margin-bottom: 40px;
}
#right h3 {
  font-size: 100%;
  padding: 3px 0 8px 24px;
  color: white;
  background: #314c69 url('../img/bg-right-header.gif') left bottom no-repeat;
}
#right p, #right ul {
  margin-left: 12px;
  padding: 0 5px 17px 12px;
  background-color: #e4e0bd;
}
#right li {
  list-style-type: none;
  padding-top: 1em;
}
#right a {
  color: #b10900;
}
#right li a {
  color: black;
}
#right p#banners {
  padding: 1em;
  text-align: center;
  background-color: #eee;
}
#right p#banners a {
  display: block;
  width: 90px;
  margin: 1em auto;
  text-decoration: none;
}

#adv {
  margin-top: 2em;
  text-align: center;
  background: none !important;
}
#adv object {
  display: block;
  margin: .33em auto;
}





#main {
  margin: 75px 225px 40px 225px;
  background-color: white;
  border: 1px solid #314c69;
}
#main.wide {
  margin-right: 20px;
}
#main h1 {
  float: left;
  font-size: 100%;
  padding: 2px 60px 4px 20px;
  color: white;
  background: #314c69 url('../img/decor-main-header.gif') right top no-repeat;
}
#main ul.list {
  /*float: left;*/
  margin: 45px 20px 30px 20px;
}
#main ul.list li {
  /*clear: left;*/
  position: relative;
  list-style-type: none; /* outside square url('../img/bg-list-item.gif');*/
  min-height: 57px;
  padding-bottom: 20px;
}

/*
#main li a {
  color: black;
  text-decoration: none;
}
#main li a:hover {
  text-decoration: underline;
}
*/
#main p {
  padding: 0 20px 20px 40px;
}
#main a {
  color: #b10900;
}



/*
#main ul.list li * {
  padding: 0 !important;
  margin: 0 !important;
}
*/
#main ul.list h2, #main ul.list div.edit {
  padding-left: 80px /*!important;*/;
}
#main ul.list img {
  float: left;
  max-width: 72px;
  max-height: 100px;
  margin-bottom: .33em /*!important;*/;
  border: none;
}
#tmp {
  padding: 40px 20px 20px 40px;
}
#tmp p {
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}
#tmp ul, #tmp ol {
  margin: 0 0 20px 20px !important;
}
/*
#main #tmp h1 {
  color: black;
  background: none;
}
*/

#main h2 {
  margin-top: 1em;
}
#main .list h2 {
  margin-top: 0;
}



#main #decor {
  float: right;
  position: relative;
  padding: 0;
}
#main #decor span {
  position: absolute;
  top: 1px;
  right: 0;
  padding: 0;
  height: 10px;
  width: 140px;
  background: url('../img/decor-shadow.gif') right top no-repeat;
}



#bottom {
  clear: both;
  border-top: 5px solid #b10900;
}
#bottom p {
  height: 20px;
  padding: 5px 10px 0 200px;
  background: #e4dfbd url('../img/bg-bottom.gif') left top no-repeat;
  border-top: 5px solid white;
  font-style: normal;
}
#bottom p a {
  float: right;
  color: #b10900;
}

#sape {
  padding: 1em;
  font-size: 84%;
}
#sape, #sape a {
/*  color: #666;*/
}

#left:after { content: "Cтиль под мобильники - Sergej Qkowlew" }

#main table { width: 100%; max-width: 100%; }

@media screen and (max-width: 800px) {
body { min-width: 0 }
#top, #left, #right, #bottom, iframe, #decor { display: none; }
#menu { margin: 0; padding: 0;  right: 0; top:0; width: 96%; max-width: 96%; min-width: 0; }
#menu ul { margin: 0; padding: 0;  width: 96%; max-width: 96%; min-width: 0; }
#main { margin: 32px 0px 0 2px; }
#main ul li div { padding: 0 !important; }
#main ul li img { margin-right: 6px !important; }
}

@media screen and (max-width: 600px) {
#menu { position: relative; background: #314c69; }
#menu * { background: #314c69; }
#main ul li h2 { padding: 0 !important; }
#tmp { margin: 0 !important; padding: 20px 4px 4px 4px !important; }
#main { margin: 0 0 0 0 !important; }
.wide { margin: 0 !important; }
a { display: block; width: 96%; float: none; border: 1px gray dotted; line-height: 1em; padding: 4px !important; background: #dddddd; overflow: hidden; }
a,h1,h2,h3,h4 { word-break: break-all; }
img { display: block; max-width: 96%; float: none; margin: 0 !important; padding: 0 !important; left: 0 !important; top: 0 !important; }
img:after, a:after { content:" "; display:table; clear:both; float: none; }
#main table { width: 100%; max-width: 100%; }

}